

@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

body {
    font-family: "Arimo", sans-serif;
    padding-top: 100px;
    padding-bottom: 100px; 
}

.hero_table {
    text-align: center;
    width: 1192px;
    height: 736px;  
    border-radius: 8px 0px 0px 0px;
    border: 20px solid #3A4965;
}


.hero_item-title {
    text-transform: uppercase;
    text-align: center;
    vertical-align: bottom;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    
    color: #484848;
    

} 

.hero_item-subtitle {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;

    color: #484848;
    /* padding-bottom: 80px; */

}

.hero_item-element-one {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    
    color: #FFFFFF;
    background-color: #89C331;
    vertical-align: middle;
}

.hero_item-element-two {
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    
    color: #FFFFFF;
    background-color: #F04A56;
    vertical-align: middle;
}

.hero_item-element-three {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;

    color: #FFFFFF;
    background-color: #20807C;
    vertical-align: middle;
}



.hero_item-mony {
    font-size: 60px;
    font-weight: 700;
    line-height: 28px;
    padding-top: 26px;
    /* position: relative; */
    text-align: left;
    
    color: #484848;

}


.hero-number {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    /* position: fixed; */
    /* top: 185px; */
    position: relative;
    
    color: #484848;
}

.hero_description {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    display: inline-flex;
    
 
    color: #484848;
}

.hero_item-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase;
    display: inline-flex;
    
    color: #484848;


}














